<mvc:View controllerName="ch.berncon.DF.BarcodeGenerator.BarcodeGenerator.controller.View1" 
	xmlns:mvc="sap.ui.core.mvc" displayBlock="true" 
	xmlns="sap.m">
	<Shell id="shell">
		<Page id="page" title="{i18n>title}" class="sapUiNoContentPadding">
			<content></content>
		</Page>
	</Shell>
</mvc:View>